Skip to main content
GET
/
api
/
v1
/
phone-numbers
/
used-channels-and-accounts
Which agents use which numbers
curl --request GET \
  --url https://{subdomain}.mindhunters.ai/api/v1/phone-numbers/used-channels-and-accounts \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "phone_number": "<string>",
      "phone_number_uuid": "<string>",
      "channels": [
        "call"
      ],
      "agents": [
        {
          "agent_uuid": "<string>",
          "name": "<string>",
          "channels": [
            "<string>"
          ]
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Query Parameters

Filter by phone number substring

Response

200 - application/json

Success

success
boolean
data
object[]